{
  "config.jade.plugin_evolution.jade": "Плагин Evolution для Jade/Waila",
  "evolution.trait.extraloot": "Грабеж %s",
  "evolution.trait.projectileprot": "Защита от снарядов %s",
  "evolution.trait.damageboost": "Урон %s",
  "evolution.trait.envadapt": "Адаптация к окружающей среде %s",
  "evolution.trait.thorns": "Шипы %s",
  "evolution.trait.healthy": "Здоровый %s",
  "evolution.trait.meleeprot": "Защита в ближнем бою %s",
  "evolution.trait.mutant": "Мутант %s",
  "evolution.trait.explosive": "Взрывоопасный %s",
  "evolution.trait.darkness": "Тьма %s",
  "evolution.trait.speedy": "Быстрый %s",
  "evolution.trait.juggernaut": "Джаггернаут %s",
  "evolution.trait.armored": "Бронированный %s",
  "evolution.trait.omnivore": "Всеядный %s",
  "evolution.trait.fertile": "Плодородный %s",
  "evolution.trait.leaper": "Прыгун %s",
  "evolution.trait.eternalyouth": "Вечная молодость %s",
  "evolution.trait.generous": "Щедрый %s",
  "evolution.trait.magical": "Волшебный %s",
  "evolution.trait.enduring": "Устойчивый %s"
}